\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath, amsthm, amssymb}
\usepackage{graphicx}   % Provides \includegraphics{..} command

\begin{document}
Text before the graphic.
\begin{center}
  \includegraphics[height=1.5cm]{plotsin.pdf}
\end{center}
Text after the graphic.
\begin{center}
  \includegraphics[width=0.4\textwidth]{plotcos.pdf}
\end{center}
\end{document}     
